html {
    height: 100%;
}

body {
    height: 100%;
    min-height: 100%;
    font-size: 10px;
    position: relative;
    overflow: hidden;
    line-height: 1 !important;
}

[draggable] {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
    /* Required to make elements draggable in old WebKit */
    -khtml-user-drag: element;
    -webkit-user-drag: element;
}

.Header {
    width: 100%;
}

.Header,
.Header>div>a,
.Header>div>div>a {
    height: 32px;
    padding: 0px 5px;
    line-height: 32px;
    color: #777;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.Header,
.Header>div>a,
.Header>div>div>a:hover {
    color: #777;
    background-color: transparent;
    text-decoration: none;
}

.navbar-nav {
    padding: 0px 2px;
}

.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.glyphicon {
    margin-top: -5px;
    padding-left: 5px;
}

.glyphicon:hover {
    color: rgb(0, 183, 255);
    transform: scale(1.01);
}

.showtimestamp .timestamp {
    display: inline-block !important;
}

.showmoderator .modstuff {
    display: block !important;
}

.halfop .showmoderator .modstuff {
    display: block !important;
}

.op .showmoderator .modstuff {
    display: block !important;
}

.msgInHosts {
    color: #fff000
}

.newMsgs>span {
    opacity: 0.9 !important;
    display: inline-block !important;
}

.glyphicon-remove-sign:hover,
.glyphicon-remove-sign:focus {
    color: #FF0000 !important;
}

.glyphicon-remove-sign-cont:hover,
.glyphicon-remove-sign-cont:focus {
    color: #FF0000 !important;
}

.glyphicon-remove:hover,
.glyphicon-remove:focus {
    color: #FF0000 !important;
    display: unset;
}

.glyphicon-chevron-left:hover,
.glyphicon-chevron-left:focus {
    color: #337AB7 !important;
    line-height: 32px;
}

.glyphicon-chevron-right:hover,
.glyphicon-chevron-right:focus {
    color: #337AB7 !important;
    line-height: 32px;
}

.UserListBTN {
    border-left-style: solid;
    border-left-width: 1px;
    border-left-color: #EFEFEF;
}

.scrollable-menu {
    height: auto;
    max-height: calc(100vh - 68px);
    overflow-x: hidden;
}

.windowS {
    overflow-y: hidden;
    background-color: rgb(248, 248, 248);
    overflow-x: hidden;
}

.glyphicon-menu-down:hover {
    color: rgb(0, 183, 255);
    transform: scale(1.01);
}

.glyphicon-option-vertical:hover {
    color: rgb(0, 183, 255);
    transform: scale(1.01);
}

.badge-text {
    background-color: rgba(67, 0, 255, 0.1);
    color: #555;
    text-shadow: none;
    display: inline-block;
    margin-right: -4px;
    margin-left: 2px;
    padding: 0px 6px 0px 3px;
    border-radius: 0px 15px 15px 0px;
    border-width: 1px;
    border-color: rgba(5, 5, 5, 0.1);
    border-style: solid;
}

.inlinebadge-text {
    background-color: rgba(67, 0, 255, 0.1);
    color: #555;
    text-shadow: none;
    display: inline-block;
    margin-right: -4px;
    margin-left: -4px;
    padding: 0px 3px 0 3px;
    border-radius: 15px 15px 15px 15px;
    border-width: 1px;
    border-color: rgba(5, 5, 5, 0.1);
    border-style: solid;
}

.badge {
    background-color: #E7E7E7 !important;
    color: #555 !important;
    border-width: 1px;
    border-color: rgba(5, 5, 5, 0.1);
    border-style: solid;
    margin-top: -0.25em;
}

#chatwindows {
    overflow-y: auto;
    overflow-x: hidden;
    position: inherit;
    top: 30px;
    left: 0px;
    right: 0px;
    bottom: 32px;
    word-break: normal;
    word-wrap: break-word;
    background-color: #F8F8F8;
}

#chatlines {
    overflow-y: auto;
    overflow-x: hidden;
    position: relative;
    word-break: normal;
    word-wrap: break-word;
    background-color: #F8F8F8;
    margin: 0px 0px 0px 0px;
}

#chatlines>ul {
    list-style-type: none;
    padding: 0px;
    margin-bottom: 0px;
}

#chatlines>ul>li {
    border-top: 1px solid hsla(360, 0%, 2%, 0.1);
    position: relative;
    padding: 0px 5px 1px 5px !important;
}

.menubutton:hover {
    text-decoration: none !important;
}

.user-list {
    right: 0px;
    overflow-y: auto;
    overflow-x: hidden;
    position: inherit;
    list-style-type: none;
    background-color: rgb(251, 251, 251);
    background-image: linear-gradient(to bottom, #FFF 0px, #F8F8F8 100%);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.15) inset, 0px 1px 5px rgba(0, 0, 0, 0.075);
    padding-top: 5px;
    font-size: 2rem;
}

.user-list>ul {
    list-style-type: none;
    text-align: left;
    padding-bottom: 1px;
    padding-left: 2px;
}

.user-list>ul>li>ul {
    list-style-type: none;
    text-align: left;
    background-color: rgb(254, 254, 254);
    padding-left: 10px;
    margin-bottom: 2px;
    margin-right: 2px;
    margin-left: 2px;
    background-image: linear-gradient(to bottom, #FFF 0px, #F8F8F8 100%);
    box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.15) inset, 0px 1px 5px rgba(0, 0, 0, 0.075);
}

.topic {
    height: auto;
    background-color: #F8F8F8;
    left: 0px;
    right: 0px;
    text-align: center;
    z-index: 1;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-style: solid;
    border-width: 0px 0px 1px;
    border-color: rgba(127, 127, 127, 0.15);
    padding: 0px 20px;
    box-shadow: 0px 5px 5px rgba(127, 127, 127, 0.15);
}

.topicOF {
    height: auto;
    background-color: #F8F8F8;
    left: 0px;
    right: 0px;
    text-align: center;
    z-index: 201;
    overflow: auto;
    white-space: normal;
    text-overflow: inherit;
    border-style: solid;
    border-width: 0px 0px 1px;
    border-color: rgba(127, 127, 127, 0.15);
    padding: 0px 20px 0px 20px;
    box-shadow: 0px 5px 5px rgba(127, 127, 127, 0.15);
}

.questions {
    height: auto;
    background-color: rgba(255, 137, 137, 0.43);
    left: 0px;
    right: 0px;
    z-index: 200;
    overflow: visible;
    white-space: normal;
    text-overflow: inherit;
    border-style: solid;
    border-width: 0px 0px 0px;
    border-color: rgba(127, 127, 127, 0.15);
    /*padding: 0px;*/
    box-shadow: 0px 5px 5px rgba(127, 127, 127, 0.15);
}

.questionsOF {
    height: auto;
    background-color: #F8F8F8;
    left: 0px;
    right: 0px;
    z-index: 999999;
    overflow: visible;
    white-space: normal;
    text-overflow: inherit;
    border-style: solid;
    border-width: 0px 0px 0px;
    border-color: rgba(127, 127, 127, 0.15);
    /*padding: 0px;*/
    box-shadow: 0px 5px 5px rgba(127, 127, 127, 0.15);
}

.navbar-fixed-bottom {
    padding: 2px 4px 2px !important;
    min-height: 32px !important;
}

.navbar-fixed-bottom>.navbar-form {
    margin: 0px 0px !important;
    padding: 0px 0px !important;
    border-top: none;
    border-bottom: none;
}

.navbar-toggle {
    position: relative !important;
    float: right !important;
    margin-right: 15px !important;
    margin-top: 4px !important;
    margin-bottom: 4px !important;
    padding: 4px !important;
    background-color: transparent !important;
    background-image: none !important;
    border: 1px;
    border-radius: 4px !important;
    height: 22px;
    width: 26px;
}

.navbar-toggle .icon-bar {
    display: block !important;
    width: 16px !important;
    height: 1px !important;
    background-color: #5e5e5e !important;
    border-radius: 4px !important;
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 2px !important;
}

.navbar-xs {
    min-height: 32px;
    height: 32px;
}

.navbar-xs .navbar-brand {
    padding: 0px 6px;
    font-size: 16px;
    height: 32px;
    line-height: 32px;
}

.navbar-xs .navbar-nav>li>a {
    padding-top: 0px;
    padding-bottom: 0px;
    line-height: 32px;
    padding-left: 10px;
    padding-right: 10px;
}

.navbar-collapse {
    background-image: linear-gradient(to bottom, #FFF 0px, #F8F8F8 100%);
}

.dropdown-menu {
    overflow-y: auto;
    height: auto;
    z-index: 9999;
    min-width: 180px;
}

.dropdown-menu>li>span {
    padding-left: 8px;
}

.dropdown-menu>li>ul {
    list-style-type: none;
    padding-left: 16px;
    margin-right: 5px;
}

.dropdown-menu>li>ul .divider {
    height: 1px;
    margin: 2px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.navbar-default .navbar-toggle {
    border-color: #5e5e5e !important;
}

.click {
    cursor: pointer;
}

.active>a {
    background-image: linear-gradient(to bottom, #DBDBDB 0px, #E2E2E2 100%);
    background-repeat: repeat-x;
    box-shadow: 0px 3px 9px rgba(0, 0, 0, 0.075) inset;
}

input[type=range] {
    -webkit-appearance: none;
    margin: 0px 0px;
    width: 100%;
    line-height: 18px;
    padding: 5px !important;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 2px;
    cursor: pointer;
    margin: 0px;
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
    background: #265A88;
    border-radius: 1em;
    border: 0px solid #000101;
    margin: 0px;
    padding: 0px;
}

input[type=range]::-webkit-slider-thumb {
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
    border: 0px solid #000000;
    height: 1.2em;
    width: 1.2em;
    border-radius: 1.2em;
    background: rgba(51, 122, 183, 0.88);
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -0.45em;
}

input[type=range]:focus::-webkit-slider-runnable-track {
    background: #ac51b5;
}

input[type=range]::-moz-range-track {
    width: 100%;
    height: 2px;
    cursor: pointer;
    box-shadow: 0px 0px 0px #000, 0px 0px 0px #0D0D0D;
    background: #265A88 none repeat scroll 0% 0%;
    border-radius: 1em;
    border: 0px solid #000101;
    margin: 0px;
    padding: 0px;
}

input[type=range]::-moz-range-thumb {
    box-shadow: 0px 0px 0px #000, 0px 0px 0px #0D0D0D;
    border: 0px solid #000;
    height: 1.2em;
    width: 1.2em;
    border-radius: 1.2em;
    background: rgba(51, 122, 183, 0.88) none repeat scroll 0% 0%;
    cursor: pointer;
    margin-top: -0.45em;
}

input[type=range]::-ms-track {
    width: 100%;
    height: 2px;
    cursor: pointer;
    animate: 0.2s;
    background: transparent;
    border-color: transparent;
    border-width: 39px 0;
    color: transparent;
    margin: 0px;
    padding: 0px;
}

input[type=range]::-ms-fill-lower {
    background: #ac51b5;
    border: 0px solid #000101;
    border-radius: 1em;
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
}

input[type=range]::-ms-fill-upper {
    background: #ac51b5;
    border: 0px solid #000101;
    border-radius: 1em;
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
}

input[type=range]::-ms-thumb {
    box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
    border: 0px solid #000000;
    height: 1.2em;
    width: 1.2em;
    border-radius: 1.2em;
    background: #65001c;
    cursor: pointer;
    margin-top: 0em;
}

input[type=range]:focus::-ms-fill-lower {
    background: #ac51b5;
}

input[type=range]:focus::-ms-fill-upper {
    background: #ac51b5;
}

#ChatList {
    height: 32px;
    flex: 1;
    display: flex;
    overflow-x: hidden;
    -ms-overflow-style: none;
    overflow-scrolling: touch;
    touch-action: pan-x;
    overflow: hidden;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    #ChatList {
        overflow-x: unset;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        overflow-scrolling: touch;
        touch-action: pan-x;
    }
}

.message {
    /*opacity: 0.75;*/
}

.mirc {
    flex: 0 0 auto;
    /*text-indent: 0px;*/
    display: inline-flex !important;
    /*padding: 0px !important;*/
    margin: 0px !important;
    font-size: unset !important;
    /*line-height: 1.42857143 !important;*/
    word-break: unset !important;
    word-wrap: unset !important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    /*color: unset !important;*/
    background-color: none !important;
    border: none !important;
    border-radius: none !important;
    overflow: unset !important;
}

.secondmsgts {
    height: unset !important;
}

.secondhostmsgts {
    height: unset !important;
}

.secondmsgimgurl {
    display: none !important;
}

.secondmsg .nickname {
    display: none !important;
}

.secondmsg .timestamp {
    color: RGBA(0, 0, 0, 0) !important;
}

.showtimestamp .secondhostmsg .ogtimestamp {
    display: block !important;
}

.secondhostmsg .nickname {
    display: none !important;
}

.secondhostmsg .timestamp {
    display: none !important;
}

.secondmsg .message {
    /*padding-top: 0px !important;
  padding-left: 0px !important;
  text-indent: 0.35em !important;*/
}

.secondhostmsg .hoststuff {
    margin-top: 1px !important;
}

.oddmsg {
    background-blend-mode: multiply;
    background-image: linear-gradient(rgba(4, 0, 37, 0.02), rgba(4, 0, 37, 0.02));
}

.zoomEmbed {
    margin: 0 0;
}

.zoomEmbed:hover {
    transition: all 0.15s cubic-bezier(0.18, 0.89, 0.32, 1.28);
    position: absolute;
    border-radius: 10.42%;
    transform: scale(10);
    margin-top: -60%;
    transform-origin: left;
    z-index: 2 !important;
}

.zoom {
    margin: 0 0;
}

.zoom:hover {
    transition: all 0.15s cubic-bezier(0.18, 0.89, 0.32, 1.28);
    position: relative;
    border-radius: 10.42%;
    transform: scale(5);
    margin-top: -60%;
    transform-origin: left;
    z-index: 2 !important;
}

.img-circle {
    transition: border-radius 0.05s cubic-bezier(0.55, 0.06, 0.68, 0.19);
    border-radius: 20%;
}

img.emoji {
    height: 1em;
    width: 1em;
    margin: 0 0.05em 0 0;
    vertical-align: -0.2em;
}

.showDrag {
    opacity: 0.5;
}

.showDragOver .dragArea {
    display: block !important;
}

.hostmsgcont0 .hostcolor0 {
    border-color: #000 !important;
}

.hostcolor0.hostsel:hover {
    box-shadow: 0px 0px 5px 3px #fff;
}

.hostmsgcont1 .hostcolor1 {
    border-color: #000 !important;
}

.hostcolor1.hostsel:hover {
    box-shadow: 0px 0px 5px 3px #b8b8fc;
}

.hostmsgcont2 .hostcolor2 {
    border-color: #000 !important;
}

.hostcolor2.hostsel:hover {
    box-shadow: 0px 0px 5px 3px #f39595;
}

1 .hostmsgcont3 .hostcolor3 {
    border-color: #000 !important;
}

.hostcolor3.hostsel:hover {
    box-shadow: 0px 0px 5px 3px #92fc9b;
}

.msgInHosts>span {
    color: #fff000;
    display: inline-block !important;
}

.starcolorhover:hover,
.starcolorhover:focus {}

.showhostpushstar .hoststuff {
    display: flex !important;
    flex: 1 1 auto;
    width: 75px;
    padding-top: 2px;
}

.showhostcolorchart .hoststuff2 {
    display: inline-block !important;
}


/*
.mircfirst {
  margin-left: calc(0rem - 5px);
}*/

.bg0,
.bg00 {
    background-color: #FDFDFD;
    /*white*/
}

.bg1,
.bg01 {
    background-color: #101010;
    /*black*/
}

.bg2,
.bg02 {
    background-color: #00007F;
    /*navy*/
}

.bg3,
.bg03 {
    background-color: #009300;
    /*green*/
}

.bg4,
.bg04 {
    background-color: #FF0000;
    /*red*/
}

.bg5,
.bg05 {
    background-color: #7F0000;
    /*brown*/
}

.bg6,
.bg06 {
    background-color: #9C009C;
    /*purple*/
}

.bg7,
.bg07 {
    background-color: #FC7F00;
    /*orange*/
}

.bg8,
.bg08 {
    background-color: #FFFF00;
    /*yellow*/
}

.bg9,
.bg09 {
    background-color: #01FC00;
    /*lime*/
}

.bg10 {
    background-color: #009393;
    /*teal*/
}

.bg11 {
    background-color: #01FFFF;
    /*lightcyan*/
}

.bg12 {
    background-color: #0000FC;
    /*blue*/
}

.bg13 {
    background-color: #FF00FF;
    /*magenta*/
}

.bg14 {
    background-color: #7F7F7F;
    /*grey*/
}

.bg15 {
    background-color: #D2D2D2;
    /*lightgrey*/
}

.fg0,
.fg00 {
    color: #FDFDFD;
    /*white*/
}

.fg1,
.fg01 {
    color: #101010;
    /*black*/
}

.fg2,
.fg02 {
    color: #00007F;
    /*navy*/
}

.fg3,
.fg03 {
    color: #009300;
    /*green*/
}

.fg4,
.fg04 {
    color: #FF0000;
    /*red*/
}

.fg5,
.fg05 {
    color: #7F0000;
    /*brown*/
}

.fg6,
.fg06 {
    color: #9C009C;
    /*purple*/
}

.fg7,
.fg07 {
    color: #FC7F00;
    /*orange*/
}

.fg8,
.fg08 {
    color: #FFFF00;
    /*yellow*/
}

.fg9,
.fg09 {
    color: #01FC00;
    /*lime*/
}

.fg10 {
    color: #009393;
    /*teal*/
}

.fg11 {
    color: #01FFFF;
    /*lightcyan*/
}

.fg12 {
    color: #0000FC;
    /*blue*/
}

.fg13 {
    color: #FF00FF;
    /*magenta*/
}

.fg14 {
    color: #7F7F7F;
    /*grey*/
}

.fg15 {
    color: #D2D2D2;
    /*lightgrey*/
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #cccccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #ffffff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}